.pagetitle { font-size: large; font-weight: bold; color: #990000; }
.pagetopic { font-weight: bold; color: #0066FF; }
.pagesubtopic { font-weight: bold; color: #6633CC; }
body { background-color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }
body,td,th { color: #000000; }
a:link { color: #0000FF; text-decoration: none; }
a:visited { color: #0033FF; text-decoration: none; }
a:hover { color: #0099FF; text-decoration: none; }
a:active { text-decoration: none; }
.background { background-color: #FFFFFF;}
.tableborder { border: 2px solid #333333; }
.tablenavbackground { background-color: #BBBBBB;}
.tablebackground { background-color: #EEEEEE;}
.tabletitle { background-color: #000000;}
.tabletitletext { color: #FFFFFF;}
.tablelite { background-color: #AAAAAA;}
.tabledim { background-color: #999999;}
.fineprint { font-size: small; }
.xfineprint { font-size: x-small; }
.xxfineprint { font-size: xx-small; }
.largeprint { font-size: large; }
.xlargeprint { font-size: x-large; }
.xxlargeprint { font-size: xx-large; }
.bold { font-weight: bold; }

.hilite { color: #009900; }

.black { color: #000000; }
.white { color: #FFFFFF; }

.dPink  { color: #FF00FF; font-weight: bold; }
.mPink  { color: #FF66FF; font-weight: bold; }
.lPink  { color: #FF99FF; font-weight: bold; }

.dBrown { color: #660000; font-weight: bold; }
.mBrown { color: #663300; font-weight: bold; }
.lBrown { color: #663333; font-weight: bold; }

.dGray { color: #222222; font-weight: bold; }
.mGray { color: #555555; font-weight: bold; }
.lGray { color: #BBBBBB; font-weight: bold; }

.dGreen { color: #006600; font-weight: bold; }
.mGreen { color: #00CC00; font-weight: bold; }
.lGreen { color: #00FF00; font-weight: bold; }

.dBlue { color: #000099; font-weight: bold; }
.mBlue { color: #0033CC; font-weight: bold; }
.lBlue { color: #0066FF; font-weight: bold; }

.dRed { color: #990000; font-weight: bold; }
.mRed { color: #CC0000; font-weight: bold; }
.lRed { color: #FF0000; font-weight: bold; }

.dYellow { color: #EEEE66; font-weight: bold; }
.mYellow { color: #EEEE33; font-weight: bold; }
.lYellow { color: #EEEE00; font-weight: bold; }

.dCyan { color: #00EEEE; font-weight: bold; }
.mCyan { color: #22EEEE; font-weight: bold; }
.lCyan { color: #44BBBB; font-weight: bold; }

.dViolet { color: #660099; font-weight: bold; }
.mViolet { color: #663399; font-weight: bold; }
.lViolet { color: #6633CC; font-weight: bold; }

.dPurple { color: #8800FF; font-weight: bold; }
.mPurple { color: #8833FF; font-weight: bold; }
.lPurple { color: #8866FF; font-weight: bold; }

.dMagenta { color: #CC00FF; font-weight: bold; }
.mMagenta { color: #CC33FF; font-weight: bold; }
.lMagneta { color: #CC66FF; font-weight: bold; }

.dOrange { color: #FF9900; font-weight: bold; }
.mOrange { color: #FF9933; font-weight: bold; }
.lOrange { color: #FF9966; font-weight: bold; }.section { 	border-left:1px solid black;		border-top:1px solid black;		margin-left:5px;		margin-right:5px;		border-radius:10px;		padding:5px;}
.leftflushwidget {
	float: left;
	margin: 5px 10px 5px 0px;
	background-color: #F0F0E4;
	border: 1px solid #bfbca4;
}